local folder = "examples/basic/test_scene2/"

return {
  ["images"] = {
    {"debris",  folder .. "assets/debris.png"}
  },
  ["tilesets"] = {
    {"weapon",  folder .. "assets/weapon"}
  },
  ["sprites"] = {
    {"poof",    folder .. "assets/poof"}
  }
}
